View Issue Details

IDProjectCategoryView StatusLast Update
0001352Wishes_Commonpublic2013-02-03 00:34
Reporteralexmitin Assigned ToDrKnS  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version2.0 
Fixed in Version2.0 
Summary0001352: Сделать запрос на повышение полномочий настраиваемым
DescriptionСделать запрос на повышение полномочий настраиваемым.

Например добавить новую опцию в Options/System Settings:

[x] Use UAC prompt

Steps To ReproduceFAR 2.0.1507
TagsNo tags attached.
Build1696

Relationships

related to 0001354 closedDrKnS Far Manager USB-CDROM - При вызове "меню выбора диска" вылазит запрос прав админа. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-04-19 19:33 alexmitin New Issue
2010-04-19 20:39 DrKnS Project Far Manager => Wishes
2010-04-23 11:25 alexy Status new => assigned
2010-04-23 11:25 alexy Assigned To => DrKnS
2010-04-25 18:07 DrKnS Relationship added related to 0001354
2010-11-13 12:11 DrKnS Build => 1696
2010-11-13 12:11 DrKnS Status assigned => closed
2010-11-13 12:11 DrKnS Resolution open => fixed
2010-11-13 12:11 DrKnS Fixed in Version => 2.0
2013-02-03 00:34 alexy Severity minor => feature